@charset "utf-8";
/* CSS Document */


@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic);
/* font-family: 'Open Sans', sans-serif; */


@import url(http://fonts.googleapis.com/css?family=PT+Serif:400,400italic,700,700italic);
/* font-family: 'PT Serif', serif; */



/** main body frame start ------------------------------------------------- **/

html { -webkit-font-smoothing: antialiased; padding:0px; margin:0px; }


*{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
}

body{
	padding:0px;
	margin:0px;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#1e1e1e;
	-webkit-text-size-adjust:none;
	background-color:#e9f6fc;
	font-weight:400;
	line-height:18px;
}
#container{
	width:100%;
	margin:0px auto;
	}
.centerBlock{
	width:940px;
	margin:0px auto;
	position:relative
	}
.centerBlock:after {
	visibility: hidden;
	display: block;
	font-size: 0px;
	content: " ";
	clear: both;
	height: 0%;
	}

* html .centerBlock             { zoom: 1; } /* IE6 */
*:first-child+html .centerBlock { zoom: 1; } /* IE7 */
#mainArea{
	clear:both;
	overflow:hidden;
	display:block;
	padding-top:40px;
	margin:0px auto;
	width:1000px;
	padding-left:30px;
	padding-right:30px;
	/*background-color:#9C0*/
	}
.page{
	clear:both;
	overflow:hidden;
	display:block;
	background-image:url(../images/inside-page-bg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	padding-top:10px;
	}
#rightPanel{
	float:right;
	width:260px;
	}
#leftPanel{
	float:left;
	width:710px;
	background-color:#FFF
	}
/** main body frame end ------------------------------------------------- **/









/** header start ------------------------------------------------- **/
.headerHolder{
	position:relative;
	z-index:2
	}
#header{
	clear:both;
	padding:0px 0px;
	background-color:#FFF;
/*	margin-top:20px;*/
	
	}
.logo{
	float:left;
	/*width:170px;*/
	}
#header .centerBlock{
	position:relative;
	}



.topNav{
	padding:0px;
	margin:0px;
	list-style:none;
/*	text-transform:uppercase;*/
	font-size:14px;
	float:left;
	margin-top:34px;
	margin-left:18px;
	}
.topNav > li{
	float:left;
	margin:0px 20px;
	position:relative
	}
.topNav a{
	text-decoration:none;
	color:#000000;
	}
.topNav > li > a{
	display:block;
	padding:3px 0px 3px 0px;
	border-bottom:3px solid #ffffff;
/*	font-weight:500;*/
	/*background-color:#4b0049*/
	}
.topNav > li.current > a{
	color:#0279b7;
	border-bottom:3px solid #29aae1;
	}
.topNav > li:hover > a{
	color:#29aae1;
	border-bottom:3px solid #29aae1;
	}
.topNav > li:hover ul{
	display:block;
	}
.topNav ul{
	padding:6px 0px;
	margin:0px;
	list-style:none;
	background-image:url(../images/blue-bg.png);
	background-repeat:repeat;
	position:absolute;
	width:250px;
	display:none;
	}
.topNav ul li{
	display:block;
	}
.topNav ul li a{
	text-decoration:none;
	color:#FFF;
	padding:5px 10px;
	display:block;
	}
.topNav ul li a:hover{
	text-decoration:underline;
	}
.topNav ul li a.current {
	text-decoration:underline;
	}
		

.topStrip{
	height:20px;
	}
	
/** header end ------------------------------------------------- **/





/** footer start ------------------------------------------------- **/
#footer{
	clear:both;
	background-color:#ffffff;
	overflow:hidden;
	color:#808080;
	padding:30px 0px 10px 0px;
	background-position:center 15px;
	background-repeat:no-repeat;
	background-image:url(../images/footer-strip.gif);
	}
/*#footer a{
	color:#a7a0a0;
	text-decoration:none;
	}
#footer a:hover{
	color:#FFF
	}*/
#footer ul{
	padding:0px;
	margin:0px;
	list-style:none;
	float:right;
/*	margin-right:40px;*/
	}
#footer li{
	display:inline-block;
	padding:0px 15px;
	line-height:normal;
	}
#footer li:last-child{
	border-right:0px;
	padding-right:0px;
	}
.copyright{
	float:left;
	padding-top:10px;
	}
#footer li img{
	width:auto;
	height:40px;
	}

/** header end ------------------------------------------------- **/




/** misc start ------------------------------------------------- **/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0px;
	content: " ";
	clear: both;
	height: 0%;
	}

* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.fullWidthImg{
	width:100%;
	height:auto
	}
.artyText{
	 font-family:'PT Serif', serif; 
	 color:#808080; 
	 font-size:16px; 
	 font-style:italic; 
	 line-height:22px;
	}
.noteText{
	 font-size:11px; 
	 color:#808080; 
	 line-height:normal
	}
.columns{
	width:960px;
	margin-left:-10px;
	clear:both;
	overflow:hidden;
	display:block;
	padding-bottom:40px;
	}
.columns > div{
		float:left;
	padding:0px 10px;
	}
.columns > div,
.columns > div{
	width:25%;
	}
.columns > div p:last-child{
	padding-bottom:0px;
	}
.columns.three > div:last-child{
	width:50%;
	}
.columns.three > div:last-child img{
	width:100%;
	height:auto;
	}
.columns.contact > div.col{
	width:37.5%;
	}
.aboutTable td{
	padding:5px 0px;
	border-bottom:1px dashed #ffffff;
	vertical-align:top;
	}
.aboutTable tr td:first-child{
	padding-right:10px;
	}
.aboutTable strong{
	font-weight:600;
	}	
.webInfoBox{
	text-align:center;
	background-color:#FFF;
	padding:10px;
	margin-top:10px;
	-moz-box-shadow: 4px 4px 1px #d5eef9;
    -webkit-box-shadow: 4px 4px 1px #d5eef9;
    box-shadow:4px 4px 1px #d5eef9;
	}
.whiteLines{
	clear:both;
	overflow:hidden;
	display:block;
	}
.whiteLines span{
	float:right;
	width:700px; 
	border-bottom:1px solid #FFF; 
	height:3px
	}
.whiteLines span:first-child{
	float:left;
	width:220px;
	border-bottom:4px solid #FFF;
	}

/** misc end ------------------------------------------------- **/







/** tags start ------------------------------------------------- **/	
input:focus{outline: 0;}

input[type='text'], 
textarea, 
input[type='password'], 
select,
input[type='submit'], 
input[type='button']{

	font-family: 'Roboto', sans-serif; 
	border:0px;

}
input[type='submit'], 
input[type='button']{
	cursor:pointer
	}
/*input[type='submit'], input[type='button']{
	cursor:pointer;
	font-family: 'Signika', sans-serif;
	font-size:15px;
	color:#464646;
	padding:0px;
	margin:0px;
	border:0px;

	-webkit-appearance:none;
	-moz-appearance: none;
	padding:0px;

	}*/
/*input[type='submit']:hover, input[type='button']:hover
{
	background:#8f8e8e
}*/
a{
	outline:none;
	color:#29abe2;
	
	}
a:hover{
	text-decoration:none;
	}
a img{
	border:0px;
	outline:none;
	}
input{
	margin:0px;
}
/*h1{
	font-weight:300;
	line-height:normal;
	font-family: 'Open Sans', sans-serif;
	}*/
/*h2, h3, h4, h5, h6{
	font-weight:300;
	line-height:normal;
	font-family: 'Open Sans', sans-serif;
	}*/
h1, h2, h3, h4, h5, h6, p{
	padding:0px;
	margin:0px;
	}
h1{

	font-size:24px;
	color:#808080;
	font-weight:300;
	text-transform:uppercase;
	padding:26px 0px;
	}
h2{
	font-size:18px;
	color:#000000;
	margin-bottom:8px;
	line-height:30px;
	font-weight:300;
	}
h3{
	font-size:16px;
	color:#000000;
	margin-bottom:2px;
	font-weight:500;
	}
h4{
	font-size:14px;
	color:#000000;
	margin-bottom:2px;
	font-weight:600;
	}
h5{
	font-size:18px;
	color:#005a89;
	margin-bottom:2px;
	font-weight:500;
	}
h6{
	font-size:16px;
	color:#171717;
	margin-bottom:2px;

	}
#mainArea ul, 
#mainArea ol{
	padding:0px;
	margin:0px;
	padding-left:20px;
	padding-bottom:18px;
	}
#mainArea li{
	margin-bottom:2px;
	}
p{
	padding-bottom:16px;
	}
hr{
	padding:0px;
	margin:0px;
	border:0px;
	height:1px;
	margin:20px 0px;
	background-color:#D0D5D6
	}
/** tags end ------------------------------------------------- **/		









	
	
.contactDetails{
	padding:0px;
	margin:0px;
	list-style:none;
	padding-left: 0px !important;
	padding-top: 10px !important;
	}
.contactDetails li{
	padding:6px 0px 6px 34px;
	background-position:left center;
	background-repeat:no-repeat;
	}
.contactDetails li.address{
	background-image:url(../images/contact-address.png);
	}
.contactDetails li.email{
	background-image:url(../images/contact-email.png);
	}
.contactDetails li.phone{
	background-image:url(../images/contact-phone.png);
	}
.contactForm ul{
	padding:0px !important;
	margin:0px !important;
	padding-top:15px !important;
	list-style:none;
	width:100%;
	}
.contactForm li{
	padding-bottom:15px;
	clear:both;
	overflow:hidden;
	display:block;
	padding-right:5px;
	}
.contactForm li label{
	display:block;
	/*font-weight:600;*/
	margin-bottom:4px;
	}
.contactForm li input[type=text], .contactForm li select, .contactForm li textarea{
	float:left;
	width:100%;
	padding:5px;
	height:34px;
	border:1px solid #d8e9f1;
	font-size: 13px;
    font-weight: 400;
	}
input[type=submit]{
	padding:6px 10px;
	color:#000000;
 	background-color: #ffffff;
	width:120px;
	-moz-box-shadow: 4px 4px 1px #d5eef9;
    -webkit-box-shadow: 4px 4px 1px #d5eef9;
    box-shadow:4px 4px 1px #d5eef9;
	float:right
	}
input[type=button]:hover{
	background-color: #4B0049;
	}
.contactForm li textarea{
	height:160px;
	margin-bottom:5px;
	}
.btnPanel{
	clear:both;
	overflow:hidden;
	display:block;
	float:none;
	padding-top:10px;
	text-align:right
	}
input.error {
	border: 1px dotted red !important;
}
textarea.error {
	border: 1px dotted red !important;
}	
.error {
	color: red;
	display:block;
}	
	
	


.processingMsg{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color:#fff6d9;
	border:1px solid #fee9a8;
	padding:5px 10px 5px 30px;
	background-image: url(../images/processing.gif);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	color:#f49500;
	margin:0px 0px 10px 0px;
	margin-bottom:20px !important;
	text-align:left;
	display:none;
	}
.successMsg{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color:#e3f6e0;
	border:1px solid #b7f0ae;
	padding:5px 10px 5px 30px;
	background-image: url(../images/success-tick.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	color:#2ba717;
	margin:0px 0px 10px 0px;
	margin-bottom:20px !important;
	text-align:left;
	display:none;
	}
	
	
